/****************************************/
/* Elements                             */
/****************************************/
.MB img {
  border: none;
}
.MB a h3 {
  text-decoration: none;
}
.MB a:hover h3 {
  text-decoration: underline;
}
/****************************************/
/* Classes                              */
/****************************************/
.MB .Ingress {
  font-weight: bold;
}
.MB .Error, .MB .HighlightRed {
  color: red;
}
.MB .InfoBox, .mb-infobox {
  padding: 2px;
  border: 1px solid gray;
  background-color: #f4f6f4
}
.MB .Left {
  float: left;
}
.MB .Right {
  float: right;
}
.MB .Hidden {
  display: none;
}
.MB .Doc {
  background-image: url(images/doc.png);
  background-repeat: no-repeat;
  padding-left: 22px;
}
.MB .Pdf {
  background-image: url(images/pdf.png);
  background-repeat: no-repeat;
  padding-left: 22px;
}
.MB .Xls {
  background-image: url(images/xls.png);
  background-repeat: no-repeat;
  padding-left: 22px;
}
.MB svg.DrawBar {
  margin-bottom: -1px;
  height: 10px;
}
.MB svg.DrawBar .Overlay {
  fill: none;
  stroke: gray;
  stroke-width: 0.4px;
}
.MB svg.DrawBar .Positive {
  fill: #00B300;
}
.MB svg.DrawBar .Zero {
  fill: #FFFF00;
}
.MB svg.DrawBar .Null {
  fill: #FFFFFF;
}
.MB svg.DrawBar .Negative {
  fill: #FF6666;
}
.MB .BarTable svg.DrawBar {
  width: 100px;
}
.MB #mbDataCompare svg.DrawBar {
  width: 60px;
}
.MB .MeasureTool svg.DrawBar {
  width: 50px;
}
.MB .LegendItem svg.DrawBar {
  width: 11px;
  height: 11px;
}
.MB .LegendItem {
  display: inline-block;
  padding-right: 14px;
}
.MB .LegendItem svg {
  margin-right: 2px;
}
.MB .Grid {
  border-spacing: 0;
}
.MB .Datasource, .MB .Export {
  padding-top: 1em;
  clear: both;
}
.MB .Export .Excel {
  background-image: url(images/xls.png);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 20px;
  padding-bottom: 1px;
}
.MB form.Submit input[type='submit']:not(.ManualSubmit) {
  display: none;
}
.MB table[role='presentation'] caption {
  display: none;
}
.MB .Collapsed {
  display: none;
}
.MB .ShowMoreButton {
  cursor: pointer;
  text-decoration: none;
  padding: 0.3em 30px 0.3em 10px;
  border: 1px solid lightgray;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  background-image: url(images/down.png);
  background-size: 16px;
  background-position: right 15px center;
  background-repeat: no-repeat;
  min-width: 160px;
}
.MB .ShowMoreButton[aria-expanded='true'] {
  background-image: url(images/up.png);
}
.MB .ShowMoreButton:hover {
  text-decoration: underline;
}
.ShowMoreSection {
  text-align: center;
}
.ShowMoreContent {
  text-align: left;
}
/****************************************/
/* Sub menu                             */
/****************************************/
#mbSubMenu li.Selected > a {
  font-weight: bold;
}
/****************************************/
/* Internal function menu               */
/****************************************/
#mbInternal * {
  box-sizing: content-box;
}
#mbInternal ul {
  overflow: hidden;
  margin: 0px;
  margin-bottom: 8px;
  padding: 6px 4px 0px 4px;
  font: 12px Arial, Helvetica, sans-serif;
  text-align: left;
  border-bottom: 1px solid #c0c0c0;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: 6px center;
}
#mbInternal li {
  display: inline;
  margin: 0px;
}
#mbInternal a {
  color: green;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}
#mbInternal #mbInternalTitle {
  margin-left: 10px;
  font-family: Arial;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1;
  color: #4aa604;
}
#mbInternalTitle div {
  display: inline-block;
  height: 30px;
  width: 160px;
  margin: 0;
  color: transparent;
  background-image: url("/style/images/internallogo.png");
}
#mbExportButton > button, #mbEditButton > button, #mbLoginButton > button {
  display: inline-block;
  background-color: #2c7049;
  color: white;
  width: 56px;
  text-align: center;
  padding: 6px 8px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
#mbExportButton {
  position: absolute;
  right: 184px;
}
@media (max-width: 600px) {
  #mbInternal #mbExportButton {
    display: none;
  }
}
#mbEditButton {
  position: absolute;
  right: 104px;
}
#mbLoginButton {
  position: absolute;
  right: 24px;
}
#mbInternal #mbUserName {
  display: none;
}

/****************************************/
/* Print                                */
/****************************************/
@media print {
  /* Hide borders */
  #mbContainer, #mbHeader, #mbMenu, #mbMain, #mbContent {
    border: 0px;
  }
  /* Hide */
  #mbInternal, #mbHeader, #mbMenu, #mbPath, #mbSubMenu, #mbSubContent, #mbFooter {
    display: none;
  }
}
/****************************************/
/* Modal                                */
/****************************************/
.JWModalMask {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.3;
  background-color: #000;
  z-index: 10000;
}
.JWModal {
  position: fixed;
  margin: auto;
  padding: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
}
.JWModal button.Close {
  position: absolute;
  padding: 0;
  top: -34px;
  right: 0;
  width: 28px;
  height: 28px;
  border: 0;
  border-radius: 14px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
  background-color: white;
  background-image: url('/style/images/close.png');
  background-size: 24px 24px;
  background-position: center;
}
.JWModalClient {
  margin: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: 0;
  border-radius: 8px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
  overflow: hidden;
}
.Dialog .JWModal {
  margin: 100px auto;
  height: 25%;
  width: 25%;
}
.Fullscreen .JWModal {
  width: 90%;
  height: 90%;
}
.Dialog .JWModalClient {
  padding: 5px 20px;
}
/****************************************/
/* Login                                */
/****************************************/
#mbLoginForm {
  position: relative;
  height: 459px;
  width: 462px;
  margin: 200px auto 20px;
  background-image: url('images/loginbackground.png');
}
#mbLoginForm fieldset {
  border: none;
}
#mbLoginForm .Error {
  position: absolute;
  bottom: 1px;
  left: 1px;
  width: 448px;
  padding: 6px;
  border-top: 1px solid gray;
  background-color: white;
  text-align:center;
  font-family: Tahoma;
}
#mbLoginUserLabel {
  position: relative;
  top: 200px;
  left: 130px;
}
#mbLoginUser {
  position: relative;
  top: 190px;
  left: 140px;
  width: 150px;
  font-size: large;
}
#mbLoginPasswordLabel {
  position: relative;
  top: 210px;
  left: 130px;
}
#mbLoginPassword {
  position: relative;
  top: 200px;
  left: 140px;
  width: 150px;
  font-size: large;
}
#mbLoginSubmit {
  position: relative;
  top: 230px;
  left: 170px;
}
#mbLoginCancel {
  position: relative;
  top: 227px;
  left: 210px;
}
/****************************************/
/* Grid                                 */
/****************************************/
table[data-mb-naturalorder='true'].Grid.Loading>tbody>tr {
  display: none;
}
table.Grid.HideCol1  tr:not(.GroupHeader) > :nth-child(1) {display: none;}
table.Grid.HideCol2  tr                   > :nth-child(2) {display: none;}
table.Grid.HideCol3  tr                   > :nth-child(3) {display: none;}
table.Grid.HideCol4  tr                   > :nth-child(4) {display: none;}
table.Grid.HideCol5  tr                   > :nth-child(5) {display: none;}
table.Grid.HideCol6  tr                   > :nth-child(6) {display: none;}
table.Grid.GroupCol1 tr:not(.GroupHeader) > :nth-child(1) {display: none;}
table.Grid.GroupCol2 tr                   > :nth-child(2) {display: none;}
table.Grid.GroupCol3 tr                   > :nth-child(3) {display: none;}
table.Grid.GroupCol4 tr                   > :nth-child(4) {display: none;}
table.Grid.GroupCol5 tr                   > :nth-child(5) {display: none;}
table.Grid.GroupCol6 tr                   > :nth-child(6) {display: none;}
table.Grid tr.Filter {
  display: none;
}
table.Grid tbody.Hidden {
  display: none;
}
div.JWGridToolBox {
  background-color: rgb(236, 236, 236);
  padding: 1em;
  margin-bottom: 1em;
}
div.JWGridToolBox div.Caption {
  display: inline-block;
}
div.JWGridToolBox ul {
  display: inline-block;
  padding-left: 0px;
  list-style: none;
  margin: 0.5em 0;
}
div.JWGridToolBox li {
  display: inline-block;
  padding: 0px;
  margin: 3px 6px 3px 0px;
}
div.JWGridToolBox input[type='radio'] {
  display: none;
}
div.JWGridToolBox label,
div.JWGridToolBox div.Actions a {
  padding: 0px 4px 1px 4px;
  margin: 0px;
  cursor: pointer;
  border: 1px solid #aeaeae;
  border-radius: 3px;
  white-space: normal;
  background-color: white;
}
div.JWGridToolBox input[type='radio']:hover + label,
div.JWGridToolBox div.Actions a:hover {
  background-color: #dedede;
}
div.JWGridToolBox input[type='radio']:checked + label,
div.JWGridToolBox div.Actions a.Selected {
  background-color: #cecece;
}
.JWGridToolBox div[data-mb-column="status"] label {
  background-repeat: no-repeat;
  background-position: 2px center;
  padding-left: 1.3em;
}
.JWGridToolBox div[data-mb-column="status"] input[value="-7"] + label {
  background-image: url(../custom/images/symbols/statusa7.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="-6"] + label {
  background-image: url(../custom/images/symbols/statusa6.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="-5"] + label {
  background-image: url(../custom/images/symbols/statusa5.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="-4"] + label {
  background-image: url(../custom/images/symbols/statusa4.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="-3"] + label {
  background-image: url(../custom/images/symbols/statusa3.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="-2"] + label {
  background-image: url(../custom/images/symbols/statusa2.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="0"] + label {
  background-image: url(../custom/images/symbols/statusa0.png);
  background-size: 15px;
}
.JWGridToolBox div[data-mb-column="status"] input[value="1"] + label {
  background-image: url(../custom/images/symbols/statusa-1.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="2"] + label {
  background-image: url(../custom/images/symbols/statusa-2.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="4"] + label {
  background-image: url(../custom/images/symbols/statusa-4.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="3"] + label {
  background-image: url(../custom/images/symbols/statusa-3.png);
}
.JWGridToolBox div[data-mb-column="status"] input[value="8"] + label {
  background-image: url(../custom/images/symbols/statusa-8.png);
}
div.JWGridToolBox .Caption,
div.JWGridToolBox div.Actions li {
  margin-right: 1em;
  background-repeat: no-repeat;
  background-position: 2px center;
  background-size: contain;
  padding-left: 2.2em;
  min-width: 100px;
}
div.JWGridToolBox .Filter .Caption {
  background-image: url(images/filter.png);
}
div.JWGridToolBox .Group .Caption {
  background-image: url(images/group.png);
}
div.JWGridToolBox div.Actions li {
  background-image: url(images/archived.png);
}
div.JWGridToolBox .Filter li button {
  padding-right: 16px;
}
div.JWGridToolBox .Filter>ul {
  margin: 0;
}
div.JWGridToolBox .Filter>ul li {
  margin-right: 1em;
}
div.JWGridToolBox .Filter div ul {
  padding-left: 2.2em;
  margin-top: 0;
}
div.JWGridToolBox .Filter li.Selected {
  background-image: url(images/down.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 12px;
}
.MB .Grid {
  width: 100%;
}
.MB .Grid p {
  margin: 0;
}
.MB .Grid td,
.MB .Grid th {
  border: 1px solid rgb(206, 206, 206);
  padding: 0.5em;
}
.MB .Grid thead tr {
  background-color: #cecece;
}
.MB .Grid tr.GroupHeader th {
  background-color: #eeeeee;
  text-align: center;
}
.MB .Grid div.ActivityStatus {
  float: left;
  margin-right: 0.3em;
  position: relative;
  top: 2px;
}
.DocumentList th#mbGridDocuments0-name,
.DocumentList td[headers='mbGridDocuments0-name'] {
  width: 55%;
}
.DocumentList th#mbGridDocuments0-year,
.DocumentList td[headers='mbGridDocuments0-year'] {
  width: 10%;
}
.DocumentList th#mbGridDocuments0-publisher,
.DocumentList td[headers='mbGridDocuments0-publisher'] {
  width: 35%;
}
@media (max-width: 500px) {
  .MB .Grid th#mbGridActivities0-responsible,
  .MB .Grid td[headers="mbGridActivities0-responsible"],
  .DocumentList th#mbGridDocuments0-publisher,
  .DocumentList td[headers='mbGridDocuments0-publisher'] {
    display: none;
  }
}
/****************************************/
/* Chart                                */
/****************************************/
.highcharts-graph {
  stroke-width: 0.21em;
}
.Compact .highcharts-graph {
  stroke-width: 0.17em;
}
.highcharts-grid-line {
  stroke-width: 0.0625em;
}
.highcharts-tick {
  stroke-width: 0.0625em;
}
.highcharts-point {
  stroke-width: 0.175em;
}
.highcharts-column-series .highcharts-point {
  stroke-width: 0;
}
.highcharts-line-series .highcharts-point {
  stroke-width: 0.36em;
}
.highcharts-line-series .highcharts-halo {
  fill-opacity: 0;
  stroke-width: 1.4em;
  stroke-opacity: 0.25;
}
.highcharts-pie-series .highcharts-point {
  stroke-width: 0.15em;
}
.Compact .highcharts-pie-series .highcharts-point {
  stroke-width: 0.083em;
}
.highcharts-plot-band {
  fill-opacity: 1.0;
}
.highcharts-menu hr {
  margin-top: 4px;
  margin-bottom: 4px;
  border-width: 0;
  border-top: 1px solid #E1E1E1;
}
.Compact .highcharts-series-inactive {
  opacity: 1;
}
.highcharts-mb-target-line {
  stroke-width: 0.175em;
}
#mbGraph .Graph .GraphInner {
  height: 350px;
}
.GraphInner .highcharts-container {
  font-size: 14px;
}
.GraphInner.Compact .highcharts-container {
  font-size: 12px;
}
.Fullscreen .GraphInner .highcharts-container {
  font-size: 22px;
}
.Fullscreen .GraphInner .highcharts-line-series .highcharts-halo {
  stroke-width: 1em;
}
.Fullscreen .Graph {
  height: 100%;
}
.Fullscreen .GraphInner {
  height: 100%;
}
.Fullscreen .GraphInner .highcharts-title {
  font-size: 1.25em;
}
.Fullscreen .GraphInner .highcharts-button {
  display: none;
}
.GraphInner .highcharts-legend-item text {
  font-weight: normal;
}
.highcharts-color-0,
.highcharts-color-1,
.highcharts-color-2,
.highcharts-color-3,
.highcharts-color-4,
.highcharts-color-5,
.highcharts-color-6,
.highcharts-color-7,
.highcharts-color-8,
.highcharts-color-9,
.highcharts-line-series {
  fill: #aaaaaa;
  stroke: #aaaaaa;
}
.highcharts-menu-item:focus {
  background: #335cad;
  color: #ffffff;
}
.highcharts-focus-border {
  stroke: black;
}
#mbRenderContainer.Graph .GraphInner {
  /* Needed for scale to work correctly. */
  overflow: visible !important;
}
@media (max-width: 800px) {
  .Fullscreen .GraphInner .highcharts-title,
  .GraphInner .highcharts-legend-item text {
    font-size: 1em;
  }
}
@media (max-width: 600px) {
  #mbGraph .Graph .GraphInner {
    height: 320px;
  }
  .highcharts-menu-item:first-child,
  .highcharts-menu hr {
    display: none;
  }
}
@media (max-width: 500px) {
  #mbGraph .Graph .GraphInner {
    height: 280px;
  }
  .GraphInner .highcharts-container {
    font-size: 13px;
  }
}
@media (max-width: 400px) {
  #mbGraph .Graph .GraphInner {
    height: 260px;
  }
  .GraphInner .highcharts-container {
    font-size: 12px;
  }
}
/****************************************/
/* Maps                                 */
/****************************************/
div.MapContainer {
  height: 400px;
}
.Fullscreen div.MapContainer {
  height: 100%;
}
#mbSubContent div.MapContainer {
  height: 251px;
  margin-bottom: 2em;
  border: 1px solid rgb(238, 238, 238);
}
div.MapContainer .MapTarget {
  height: 100%;
  width: 100%;
}
div.olControlAttribution {
  bottom: 2px;
}
.MapFullscreenPanel {
  left: 8px;
  bottom: 8px;
  background: rgba(255,255,255,0.4);
  border-radius: 4px;
  padding: 2px;
}
.MapFullscreenPanel .MapFullscreenButtonItemActive {
  display: block;
  margin: 0px;
  padding: 1px;
  cursor: pointer;
  border: 0;
  border-radius: 4px;
  width: 22px;
  height: 22px;
  background-color: rgba(0, 60, 136, 0.5);
  background-image: url('/style/images/fullscreen.png');
  background-size: 20px 20px;
  background-position: center;
}
.MapFullscreenPanel .MapFullscreenButtonItemActive:hover {
  background-color: rgba(0, 60, 136, 0.7);
}
/****************************************/
/* JWorks                               */
/****************************************/
.MB .JWHelpContent {
  background-color: #f4f6f4;
  padding: 2%;
}
.MB div.JWHelpInner {
  position: relative;
  top: -2em;
  margin-bottom: -1em;
  font-size: 1em;
  text-align: right;
}
.MB .JWHelp.Collapsed .JWHelpContent {
   display: none;
}
/****************************************/
/* Mb Controls                          */
/****************************************/
.mb-control *[aria-current="true"] {
  background-color: darkblue;
  color: white;
}
.mb-combo ul {
  padding: 0px;
  margin: 0px;
  max-height: 250px;
  min-width: 200px;
  overflow-y: scroll;
  border: 1px solid silver;
  background-color: white;
  list-style-type: none;
  z-index: 500;
  position: absolute;
}
.mb-combo[aria-expanded="false"] ul {
  display: none;
}
.mb-combo ul li {
  margin: 0px 0px;
  padding: 4px 4px;
}
.mb-combo ul li:hover {
  background-color: #0078D7;
  color: #FFFFFF;
}
/****************************************/
/* Debug                                */
/****************************************/
#mbDebug {
  position: absolute;
  z-index: 1;
  overflow: hidden;
  top: 0px; left: 0px;
  padding: 3px 3px;
  font: 10px/1 Helvetica, Arial, sans-serif;
  border: 1px solid black;
  background: white;
}
#mbDebug.Collapsed {
  height: 12px; width: 150px;
  border: 0px solid black;
  background: none;
}
#mbDebug h2 {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 1px 1px 1px;
  font-size: 1em;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0;
  color: red;
  border: 1px solid gray;
  background-color: white;
}
#mbDebug.Expanded h2 {
  border: 0px solid gray;
  background-color: transparent;
}
#mbDebug div {
  padding: 1px 0px 1px 0px;
  border-bottom: 1px solid #bbbbbb;
}
#mbDebug div.First {
  border-top: 1px solid #bbbbbb;
}
#mbDebug p {
  clear: both;
  font-size: 1em;
  margin-bottom: 0px;
  padding: 0px 0px 0px 0px;
}
#mbDebug p.Ingress {
  margin-bottom: 2px;
}
#mbDebug .Info {
  color: red;
}
#mbDebugXsl {
  border: 4px solid red;
}
#mbDebugXsl::before {
  content: "Debug output:"
}
